import request from "@/api/request.js"

// 获取一体化照护方案记录
export function getIntegrationList(data) {
	return request({
		url: `/nurseApp/chronic/careplan/schema/list?year=${data.year}&identity=${data.identity}&pageNum=${data.pageNum}&pageSize=${data.pageSize}`,
		method: 'get',
	})
}